d1 = open("nomer")
getfirst(d1)
nom = 'Номер_док.'.d1
close(d1)

d = open("pko")
if Find(d,1,1,nom) != 0 then  goto 900

rpt_open ("pko.rep")

    rpt_write ("Номер_док.",str('Номер_док.'.d,5,0))
    rpt_write ("Дата",fldtodate('Дата'.d))
    rpt_write ("Название",'Название'.d)
    rpt_write ("Основание",'Основание'.d)
    rpt_write ("Сумма",'Сумма'.d)
    rpt_write ("Номер",'Номер'.d)
    rpt_write ("Субсчет",'Субсчет'.d)

    prop  = spro('Сумма'.d)
    rpt_write("Пропись1",prop)
     
    rpt_write("Прилож1",'Прилож1'.d)
    rpt_write("Прилож2",'Прилож2'.d)
    rpt_write("Название1",'Название1'.d)
    rpt_write("Название2",'Название2'.d)
    rpt_write("Гл.бухг.","/ "+trim('Гл.бухг.'.d)+" /")
    rpt_write("Кассир","/ "+trim('Кассир'.d)+" /")


900  rpt_line
rpt_view
rpt_close
close(d)
end
